body .status h1.question {
    color: #000;
}

body .status .description {
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 130%;
}

body .status .annotation {
    color: #0080FF;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 130%;
    margin: 16px 0;
}
body .vp-102 .annotation {
    color: #818181;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 130%;
}